<?php 

/*
** SellaNMS
** $Id: about.php,v 1.5 2005/03/31 18:57:12 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

class About extends Module {
	function About() {
		$this->cache_ext = 'php';
	}

	function shouldUpdate() {
		return false;
	}

	function getContent($tabs) {
		return join('', file('modules/about/templates/about_template.php'));
	}
}

?>
